.Shirt{osition:relative;width:265px;height:358px;}
.Shirt img{box-shadow:0 0 15px #fff;border:1px solid #ff00de;border-radius:15px 50px;position:absolute;}
.Shirt img.first{opacity:0;filter:alpha(opacity=0);}
.Shirt:hover img.first{opacity:1;filter:alpha(opacity=100);}
.Shirt:hover img.second,.Shirt img.second:hover{opacity:.25;filter:alpha(opacity=25);}

.a1{position:relative;}

.b1{background:#3f51b5;height:300px;width:500px;
border-radius:15px;margin-left:210px;-moz-box-shadow:0 5px 5px rgba(255,0,255);-webkit-box-shadow:0 5px 5px rgba(255,0,255);box-shadow:0 5px 5px rgba(255,0,255);position:absolute;top:255px;z-index:2;display:none;}

.Zagolovok{position: relative; left: 15px; top:15px; width: 340px;font-size: 12pt; border: none; padding: 10px; color:#fff; text-shadow:2px 2px 4px #ff00de;}
.Poster{border-radius: 15px; box-shadow: 0 0 10px rgba(0,0,0,0.5);}
.Ozvuchka{position: relative; left: 15px;}
.Opisaniye{display:block;margin-top:60px;padding:15px;}

.a1:hover .b1{display:block;width:370px;height:auto;}
.a1:hover .b1:hover{display:none;}